main {
    h1 {
        font-family: "Britannic Bold";
        font-weight: bold;
        font-size: 10vw;
        color: var(--secondary-color);
    }

    h5, h3 {
        font-family: "Britannic Bold";
        font-weight: bold;
        color: var(--secondary-color);
    }

    p {
        font-family: Arial, sans-serif;
        color: var(--secondary-color);
    }

    ul {
        list-style: square;

        li {
            font-family: Arial, sans-serif;
            color: var(--secondary-color);
        }
    }

    .package-card {
        border-radius: 15px;
        overflow: hidden;
        transition: transform 0.3s ease-in-out;
    }

    .package-card:hover {
        transform: translateY(-5px);
    }

    .card-header {
        font-size: 1.5rem;
        font-weight: bold;
        text-transform: uppercase;
        padding: 15px;
    }


}